<?php

namespace domain\Subscription\ProductSubscription;

use domain\_\AbstractDefinition;

class ProductSubscriptionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductSubscription::class;
    }
}